• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which version of JSP and Servlets are used in SCWCD 1.4 exam

 
Sir Amit Jain
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I wanted to know whehter i should study JSP 1.2 or 2.0 and Servlets 2.3 or 2.4 for Sun Certified Web Component Developer Exam 1.4

Please let me know.

Thanks
Amit Jain
 
melan hen
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Jsp 2.0 and Servlet 2.4
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic